
:root {

  /**
   * coloress
   */

  --white: hsl(0, 0%, 100%);
  --black: hsl(0, 0%, 0%);

  /**
   * tipografia
   */

  --ff-oswald: 'Oswald', sans-serif;
  --ff-rubik: 'Rubik', sans-serif;
  
  --headline-lg: 5rem;
  --headline-md: 3rem;
  --headline-sm: 2rem;
  --title-lg: 1.8rem;
  --title-md: 1.5rem;
  --title-sm: 1.4rem;
  
  --fw-500: 500;
  --fw-700: 700;



  --section-padding: 0px;



  --shadow-1: 0px 2px 20px hsla(209, 36%, 72%, 0.2);
  --shadow-2: 0 4px 16px hsla(0, 0%, 0%, 0.06);



  --radius-circle: 50%;
  --radius-12: 12px;
  --radius-6: 6px;
  --radius-4: 4px;

  /**
   * transition
   */

  --transition-1: 0.25s ease;
  --transition-2: 0.5s ease;
  --transition-3: 1s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.05, 0.83, 0.52, 0.97);

}


*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

li { list-style: none; }

a,
img,
span,
time,
input,
button,
ion-icon { display: block; }

a {
  color: inherit;
  text-decoration: none;
}



input,
button {
  background: none;
  border: none;
  font: inherit;
}

input {
  width: 100%;
  outline: none;
}

button { cursor: pointer; }

ion-icon { pointer-events: none; }

address { font-style: normal; }

html {
  font-size: 10px;
  font-family: var(--ff-rubik);
  scroll-behavior: smooth;
}

body {
  background-color: var(--white);
  font-size: 1.6rem;
  color: var(--independece);
  line-height: 1.8;
  overflow: hidden;
}

body.loaded { overflow-y: visible; }

body.nav-active { overflow: hidden; }




.container { padding-inline: 0px; }

.headline-lg {
  font-size: var(--headline-lg);
  color: var(--white);
  font-weight: var(--fw-500);
  line-height: 1.2;
}

.headline-md {
  font-size: var(--headline-md);
  font-weight: var(--fw-700);
}

.headline-lg,
.headline-md { font-family: var(--ff-oswald); }

.headline-md,
.headline-sm { line-height: 1.3; }

.headline-md,
.headline-sm { color: var(--midnight-green); }

.headline-sm { font-size: var(--headline-sm); }

.title-lg { font-size: var(--title-lg); }

.title-md { font-size: var(--title-md); }

.title-sm { font-size: var(--title-sm); }

.social-list { display: flex; }

.section { padding-block: var(--section-padding); }

.has-before,
.has-after {
  position: relative;
  z-index: 1;
}

.has-before::before,
.has-after::after {
  content: "";
  position: absolute;
}

.btn {
  background-color: var(--verdigris);
  color: var(--white);
  font-weight: var(--fw-700);
  padding: 2px 5px;
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: var(--radius-6);
  overflow: hidden;
}

.btn::before {
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: var(--eerie-black);
  border-radius: var(--radius-6);
  transition: var(--transition-2);
  z-index: -1;
}

.btn:is(:hover, :focus-visible)::before { transform: translateX(100%); }

.w-100 { width: 100%; }

.grid-list {
  display: grid;
  gap: 40px 28px;
}

.text-center { text-align: center; }

[data-reveal] {
  opacity: 0;
  transition: var(--transition-2);
}

[data-reveal].revealed { opacity: 1; }

[data-reveal="bottom"] { transform: translateY(50px); }

[data-reveal="bottom"].revealed { transform: translateY(0); }

[data-reveal="left"] { transform: translateX(-50px); }

[data-reveal="right"] { transform: translateX(50px); }

[data-reveal="left"].revealed,
[data-reveal="right"].revealed { transform: translateX(0); }





/*-----------------------------------*\
  #PRELOADER
\*-----------------------------------*/

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: var(--verdigris);
  display: grid;
  place-items: center;
  z-index: 6;
  transition: var(--transition-1);
}

.preloader.loaded {
  visibility: hidden;
  opacity: 0;
}

.preloader .circle {
  width: 50px;
  height: 50px;
  border: 4px solid var(--white);
  border-radius: var(--radius-circle);
  border-block-start-color: transparent;
  animation: rotate360 1s ease infinite;
}

@keyframes rotate360 {
  0% { transform: rotate(0); }
  100% { transform: rotate(1turn); }
}





/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/

.header .btn { display: none; }

.header {
  background-color: #111;
  padding: 1rem 2rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

.header.active {
  position: fixed;
  background-color: #111;
  animation: headerActive 0.5s ease forwards;
}

@keyframes headerActive {
  0% { transform: translateY(-100%); }
  100% { transform: translateY(0); }
}

.header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-open-btn {
  color: var(--white);
  font-size: 4rem;
}

.navbar,
.overlay {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
}

.navbar {
  right: -300px;
  max-width: 300px;
  background-color: #000000e3;
  z-index: 3;
  transition: 0.25s var(--cubic-in);
  visibility: hidden;
}

.navbar.active {
  transform: translateX(-300px);
  visibility: visible;
  transition: 0.5s var(--cubic-out);
}

.navbar-top {
  position: relative;
  padding-inline: 25px;
  padding-block: 55px 100px;
}

.nav-close-btn {
  position: absolute;
  top: 15px;
  right: 20px;
  color: var(--white);
  font-size: 2.8rem;
}

.navbar-list {
  margin-block-end: 30px;
  border-block-end: 1px solid var(--white_a10);
}

.navbar-list a{
  font-family: "Yantramanav", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 1.5rem;
}
.mdn{
  font-size: 3rem;
}
.navbar-item { border-block-start: 1px solid var(--white_a10); }

.navbar-link {
  color: var(--white);
  text-transform: uppercase;
  padding: 0px 24px;
}

.social-list {
  justify-content: center;
  gap: 20px;
  color: var(--white);
  font-size: 1.8rem;
}

.overlay {
  right: -100%;
  background-color: var(--black);
  opacity: 0.3;
  visibility: hidden;
  transition: var(--transition-2);
  z-index: 2;
}

.overlay.active {
  transform: translateX(-100%);
  visibility: visible;
}





/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/

.footer {
  color: var(--white);
  width: 100%;
  background-color: #231E20;
}

.footer-top {
  display: grid;
  gap: 40px;
  padding-block-end: 60px;
}

.footer-brand {
  background-color: var(--ming);
  padding: 32px;
  border-radius: var(--radius-6);
}

.footer .logo { margin-block-end: 20px; }

.contact-item {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  margin-block-start: 12px;
}

.contact-item .item-icon { font-size: 4rem; }

.contact-link {
  display: inline;
  transition: var(--transition-1);
}

.contact-link:is(:hover, :focus-visible) { color: var(--verdigris); }

.footer-list-title {
  color: var(--white);
  font-weight: var(--fw-700);
  margin-block-end: 20px;
}

.footer .text { opacity: 0.7; }

.footer .address {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-block-start: 20px;
}

.footer .address ion-icon {
  font-size: 4rem;
  flex-shrink: 0;
}

.footer-link {
  margin-block-start: 8px;
  transition: var(--transition-1);
}

.footer-link:is(:hover, :focus-visible) { color: var(--verdigris); }

.footer-form .input-field {
  color: var(--white);
  border: 1px solid var(--white_a20);
  border-radius: var(--radius-4);
  padding: 8px 20px;
}

.footer-form .input-field::placeholder { color: inherit; }

.footer-form .btn {
  width: 100%;
  justify-content: center;
  margin-block: 12px 28px;
}

.footer-bottom {
  padding-block: 32px;
  border-block-start: 1px solid var(--white_a20);
}

.footer-bottom .social-list {
  justify-content: flex-start;
  gap: 8px;
  margin-block-start: 16px;
}

.footer-bottom .social-link {
  font-size: 1.4rem;
  padding: 12px;
  background-color: var(--white_a10);
  border-radius: var(--radius-circle);
  transition: var(--transition-1);
}

.footer-bottom .social-link:is(:hover, :focus-visible) { background-color: var(--verdigris); }





/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/

.back-top-btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  background-color: var(--verdigris);
  color: var(--white);
  padding: 16px;
  font-size: 2rem;
  border-radius: var(--radius-circle);
  transition: var(--transition-1);
  opacity: 0;
  z-index: 3;
}

.back-top-btn:is(:hover, :focus-visible) { background-color: var(--eerie-black); }

.back-top-btn.active {
  transform: translateY(-10px);
  opacity: 1;
}





/*-----------------------------------*\
  #MEDIA 
\*-----------------------------------*/

@media (min-width: 768px) {
  :root {
    --headline-lg: 8rem;
    --headline-md: 4.8rem;

  }
  .container {
    max-width: 100%;
    width: 100%;
    margin-inline: auto;
  }

  .header .btn { display: none; }

  .nav-open-btn { margin-inline-start: auto; }

  .header .container { 
    gap: 5px; 
    min-width: 100%;
  }



  /**
   * FOOTER
   */

  .footer-top { grid-template-columns: 1fr 1fr; }

  .footer-brand { grid-column: 1 / 3; }

  .contact-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 24px;
  }

  .footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .footer-bottom .social-list { margin-block-start: 0; }

}




@media (min-width: 992px) {


  .container { max-width: 100%; }
}



@media (min-width: 1200px) {

  .container { max-width: 100%;}



  /**
   * HEADER
   */

  

  .nav-open-btn,
  .overlay,
  .navbar-top,
  .navbar .social-list { display: none; }

  .navbar,
  .navbar.active,
  .navbar-list {
    all: unset;
    display: block;
  }

  .navbar { margin-inline-start: auto; }

  .navbar-list {
    display: flex;
    gap: 8px;
  }

  .navbar-item { border-block-start: none; }

  .navbar-link {
    --title-md: 1.8rem;
    font-weight: var(--fw-500);
    padding-inline: 2px;
    text-transform: capitalize;
  }

  .header .btn { display: block; }
  /**
   * FOOTER
   */

  .footer { background-size: auto; }

  .footer-top { grid-template-columns: repeat(4, 1fr); }

  .footer-brand {
    grid-column: 1 / 5;
    padding: 28px 56px;
    display: grid;
    grid-template-columns: 0.3fr 1fr;
    align-items: center;
  }

  .footer .logo { margin-block-end: 0; }

  .contact-list { justify-content: space-between; }

  .contact-list::after {
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    background-color: var(--white_a20);
  }

  .contact-item { margin-block-start: 0; }

}

/*NEWELL*/

.hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
}


.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg,rgba(189, 188, 188, 0.603) 0%, rgba(240, 240, 240, 0.178) 100%);
  z-index: 1;
}

.video_fondo{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.hero_contenido{
  position: relative;
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  color: #111;
}

.hero_contenido h1{
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 6.2rem;

}

.hero_contenido a{
  font-family: "Outfit", sans-serif;
  font-weight: light;
  font-size: 1.4rem;
}

.hero_contenido .hero_logo{
  max-width: 200px;
  margin-bottom: 1rem;
}

.btn_editado{
  display: inline-block;
  padding: 0.4rem 1.4rem;
  border: 1px solid #333;
  border-radius: 20px;
  font-size: 0.75rem;
  color: #333;
  background-color: transparent;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.btn_editado:hover{
  background-color: #838383a1;
}

.flecha_abajo{
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50);
  font-size: 2rem;
  color: white;
  z-index: 3;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 100% {
    transform: translate(-50%, 0);
  }
  50%{
    transform: transate(-50%, 10px);
  }
}

/* SECCION CONOCER */
.conocer{
  background-color: #ffffff;
  width: 100%;
  height: 100%;
}

.conocer_contenido{
  width: 75%;
  margin-top: 100px;
  margin-bottom: 50px;
  margin-inline: auto;
  margin-left: 25%;
  display: flex;
  flex-direction: row;
}

.conocer_imagen{
  margin-block: auto;
  width: auto;
  margin-left: -150px;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.conocer_imagen img{
  position: absolute;
  z-index: 0;
  padding-block: auto;
  max-width: 550px;
  height: auto;
  overflow: hidden;
  z-index: 0;
  margin: auto;
  border-radius: 50px;
  filter: brightness(0.75);
  box-shadow:  7px 7px 14px #a7a7a7,
             -2px -2px 14px #f3f3f3;
}

.conocer_logo{
  padding-top: 160px;
  margin-left: -75px;
}

.conocer_logo img{
  filter: brightness(1.50);
  width: 250px;
  border-radius: 0;
  position: relative;
  z-index: 2;
  box-shadow: none;
}

.conocer_soluciones{
  width: 240px;
  margin-top: -250px;
  margin-left: 300px;
  opacity: 1;
  height: 100px;
  background-color: #E5E3E5;
  position: relative;
  z-index: 3;
  border-radius: 25px;
  flex-direction:row;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-shadow:  9px 9px 12px #c2c2c2;
  transition: all 0.5 ease;
}

.hidden_cs{
 
  opacity: 0;
   margin-left: 500px;
}

.conocer_soluciones img{
  width: 80px;
  height: auto;
}

.conocer_soluciones p{
  text-align: left;
  font-family: "Figtree", sans-serif;
  font-optical-sizing: auto;
  font-weight:bold;
  font-style: normal;
  font-size: 1.7rem;
  line-height: 1.1;
}

.conocer_btn{
  margin-top: -80px;
  margin-left: 200px;
  width: 125px;
  position: relative;
  z-index: 4;
  background-color: #111;
  box-shadow: 9px 9px 12px #00000061;
  border-radius: 50px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.conocer_btn p{
  margin-top: 5px;
  color: #ffffff;
  font-family: "Figtree",sans-serif;
  font-style: normal;
  font-size: smaller;
  line-height: 1.8;
}

.linea_conocermas{
  border-top: 2px solid rgb(207, 207, 207);
  margin-inline: auto;
  margin-bottom: 10px;
  margin-top: -5px;
  width: 60%;
}

.conocer_empresas{
  margin-top: 275px;
  margin-left: 330px;
  width: 160px;
  height: auto;
  position: relative;
  z-index: 4;
  background-color: #131011;
  color: #f3f3f3;
  display: flex;
  flex-direction: column;
  text-align: right;
  justify-content: center;
  border-radius: 30px;
}

.conocer_empresas h3{
  margin-top: 10%;
  margin-right: 10%;
  font-family: "Figtree", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 4rem;
  line-height: 1;
}

.conocer_empresas p{
  margin-right: 10%;
  font-family: "Figtree", sans-serif;
  font-style: normal;
  font-weight:normal;
  font-size: 2rem;
  line-height: 1;
}

.conocer_empresas img{
  width: 60%;
  margin-top: 30px;
  margin-bottom: 10%;
  margin-left: auto;
  margin-right: 15px;
}

.conocer_btn_contacto{
  margin-top: -70px;
  margin-left: 250px;
  position: relative;
  z-index: 5;
  background-color: #E5E3E5;
  border-radius: 40px;
  width: 100px;
  height: 42px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.conocer_btn_contacto p{
  font-family: "Archivo", sans-serif;
  font-style: normal;
  font-size: 1.5rem;
}

.linea_conocenos_contacto{
  border-top: 1px solid rgb(0, 0, 0);
  margin-inline: auto;
  margin-bottom: 5px;
  margin-top: -5px;
  width: 60%;
}

.conocer_desarrollo{
  margin-top: -100px;
  margin-left: -200px;
  position: relative;
  z-index: 4;
  width: 150px;
  height: 170px;
  flex-direction:column;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center; 
  background-color: #FFFFFF;
  border-radius: 35px;
  box-shadow:  5px 5px 12px #c2c2c2;
}

.linea_servicios_1{
  border-top: 2px solid rgb(0, 0, 0);
  margin-inline: auto;
  width: 30%;
}
.conocer_desarrollo h2{
  margin-block: 10px;
  font-family: "Figtree",sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: medium;
  line-height: 1;
}

.conocer_desarrollo p{
  margin-inline: 5px;
  margin-bottom: 5px;
  font-family: "Archivo", sans-serif;
  font-style: normal;
  font-size: 1rem;
  line-height: 1.3;
  text-align: center;
}

.conocenos_paloma{
  margin-top: 125px;
  margin-left: -145px;
  position: relative;
  z-index: 6;
  width: 40px;
  height: auto;
  overflow: hidden;
}

.conocenos_paloma img{
  width: 40px;
  height: 40px;
}

.conocer_btn_servicios{
  margin-top: -180px;
  margin-left: -165px;
  position: relative;
  z-index: 7;
  background-color: #131011;
  box-shadow: 0px 9px 12px #00000061;
  width: 85px;
  height: 33px;
  flex-direction:column;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
}

.conocer_btn_servicios p{
  color: #ffffff;
  font-family: "Figtree",sans-serif;
  font-weight: normal;
  font-size: 1.3rem;
}

.linea_servicios{
  border-top: 2px solid rgb(207, 207, 207);
  margin-inline: auto;
  margin-bottom: 5px;
  margin-top: -2px;
  width: 60%;
}

.conocenos_texto{
  width: 30%;
  margin-top: 140px;
  margin-left: 500px;
  position: absolute;
  text-align: justify;
}

.conocenos_texto p{
  font-family: "Figtree", sans-serif;
  font-style: normal;
  font-weight: normal;
  line-height: 1.2; 
  margin-top: 10px;
}

.conocenos_texto img{
  width: 50%;
}

/* SECCIÓN SERVICIOS EMPRESARIALES */
.slider_seccion{
  padding: 4rem 1rem;
  background-color: #c2c1bd;
  text-align: center;
}

.slider_titulo{
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 35px;
  position: relative;
  margin-bottom: -10px;
}

.slider_titulo_linea{
  border-top: 2px solid rgb(0, 0, 0);
  width: 15%;
  max-width: 250px;
  margin-bottom: 30px;
  margin-inline: auto;  
}

.slider_container{
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 60%;
  max-width: 1200px;
  margin: 0 auto;
  margin-bottom: 2%;
}

.slider{
  object-fit: cover;
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 1.5rem;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
}

.slide{
  display:none;
  position: relative;
}

.slide.active{
  display: block;
}

.slide img{
  width: 100%;
  height: auto;
  border-radius: 1.5rem;
  filter:brightness(1.50);
}

.slide_contenido {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: white;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  justify-content: center;
}

.slide_contenido h3{
  font-style: "Figtree", sans-serif;
  font-weight: 400;
  font-size: 65px;
  line-height: 0.8;
  margin-left: 4%;
  margin-bottom: 7%;
}

.slide_contenido ul{
  font-size: "Figtree", sans-serif;
  font-weight: 400;
  font-size: normal;
  line-height: 1.4;
  list-style: disc;
  margin-left: 4%;
}

.slide_logos{
  width: 100%;
  display: flex;
  align-items: center;
  gap: 1rem;
}

.slide_logos .logo{
  width: 80px;
}


.slider_btn{
  background: none;
  border: none;
  font-size: 2rem;
  cursor: pointer;
  color: #111;
  margin: 0 1rem;
  z-index: 1;
}

.slider_btn.prev{
  margin-right: 25px;
}

.slider_btn.next{
  margin-left: 25px;
}

.slider_soluciones{
  background-color: #FFFFFF;
  color: #111;
  width: 150px;
  height: 80px;
  display: flex;
  flex-direction: row;
  margin-top: 4%;
  line-height: 0.8;
  align-items: center;
  justify-content: center;
  position: relative;
  font-family: "Figtree", sans-serif;
  font-size: small;
  margin-left: 4%;
  border-radius: 20px 0 0 20px;
}

.slider_soluciones img{
  width: 20%;
  margin-left: 15px;
  margin-right: 2px;
}

.slider_btn_conocenos{
  color: #111;
  width: 150px;
  height: 80px;
  display: flex;
  flex-direction: row;
  margin-top: 4%;
  line-height: 0.8;
  text-align: center;
  align-items: center;
  justify-content: center;
  position: relative;
  font-family: "Figtree", sans-serif;
  font-size: normal;
  border-radius: 0 20px 20px 0;
  background-color: #FFFFFF;
}

.linea_conocenos{
  border-top: 1px solid rgb(255, 255, 255);
  width: 50%;
  margin-top: 3px;
  margin-inline: auto;
  
}

.conocenos_btn{
  font-family: "Archivo", sans-serif;
  font-size: x-small;
  width: 70%;
  height: 40%;
  border: none;
  border-radius: 2rem;
  background-color: #111;
  color: #FFFFFF;
  font-weight: bold;
  cursor: pointer;
  box-shadow:  9px 9px 18px #858585;
}

.slide_logos .logo_pequeño{
  width: 20%;
  margin-top: 12%;
  margin-left: auto;
  margin-right: 2%;
}
/*SECCIÓN VIDEO FONDO */
.seccion_video{
  position: relative;
  height: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-block: 10%; 
}

.seccion_video::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.644);
  z-index: 1;
}

.video_fondo_seccion{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

.seccion_video_contenido{
  position: relative;
  z-index: 2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 40%;
  color: #111;
}


.seccion_video_contenido img{
  width: 40%;
  margin-bottom: 20px;
}

.seccion_video_contenido p{
  font-family: "Figtree", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 2.5rem;
  line-height: 1.2;
}

.linea_video{
  border-top: 1px solid rgb(0, 0, 0);
  width: 15%;
  margin-top: 30px;
}

/* FORMULARIO */
.formulario{
  width: 100%;
  height: 90vh;
  min-height: 600px;
  max-height: 800px;
  padding-block: 4%;
  background-color: #262626;
  background-image: url("../images/contactback.png");
  background-size: cover;
}

.formulario_contenedor{
  background-color: #171414;
  margin: auto;
  width: 70%;
  height: 100%;
  display: flex;
  flex-direction: row;
  padding: 0;
  border-radius: 55px;
}

.formulario_contenedor img{
  margin-left: -1%;
  width: 50%;
  height: 100%;
  object-fit: cover;
  border-radius: 55px 0 0 55px;
}

.formulario_contacto{
  margin-block: auto;
  margin-left: -1%;
  width: 52%;
  height: 100%;
  color: #f3f3f3;
  border-radius: 0 55px 55px 0;
  background-image: url("../images/contactform.png");
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.formulario_contacto h2{
  font-family: "Figtree", sans-serif;
  font-weight: normal;
  font-size: 42px;
  font-style: normal;
  margin-top: 4%;
  margin-left: 40px;
}

.linea_formulario{
  border-top: 1px solid rgb(255, 255, 255);
  width: 20%;
  margin-left: 75px;
  margin-top: -15px;
  margin-bottom: 50px;
}

.formulario_texto{
  margin-top: 15px;
  margin-bottom: 5px;
  width: 80%;
  margin-inline: auto;
  color: #FFFFFF;
}

.linea_placeholder{
  border-top: 1px solid rgb(207, 207, 207);
  width: 82%;
  margin-inline: auto;
}

.formulario_area{
  border: none;
  outline: none;
  margin-top: 15px;
  width: 80%;
  margin-left: 10%;
  background: none;
  color: #FFFFFF;
  border: none;
  resize: none;
  height: 20%;
  max-height: 100px;
}

input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#mensaje{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
}

#mensaje::-webkit-input-placeholder {
  color: white;
}
#mensaje::-moz-placeholder {
  color: white;
}
#mensaje:-ms-input-placeholder {
  color: white;
}
#mensaje:-moz-placeholder {
  color: white;
}

 #nombre{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#nombre::-webkit-input-placeholder {
  color: white;
}
#nombre::-moz-placeholder {
  color: white;
}
#nombre:-ms-input-placeholder {
  color: white;
}
#nombre:-moz-placeholder {
  color: white;
}

 #email{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#email::-webkit-input-placeholder {
  color: white;
}
#email::-moz-placeholder {
  color: white;
}
#email:-ms-input-placeholder {
  color: white;
}
#email:-moz-placeholder {
  color: white;
}

 #empresa{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#empresa::-webkit-input-placeholder {
  color: white;
}
#empresa::-moz-placeholder {
  color: white;
}
#empresa:-ms-input-placeholder {
  color: white;
}
#empresa:-moz-placeholder {
  color: white;
}

 #ciudad{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#ciudad::-webkit-input-placeholder {
  color: white;
}
#ciudad::-moz-placeholder {
  color: white;
}
#ciudad:-ms-input-placeholder {
  color: white;
}
#ciudad:-moz-placeholder {
  color: white;
}

 #estado{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#estado::-webkit-input-placeholder {
  color: white;
}
#estado::-moz-placeholder {
  color: white;
}
#estado:-ms-input-placeholder {
  color: white;
}
#estado:-moz-placeholder {
  color: white;
}

 #telefono{
  color: #FFFFFF;
  font-family: "Figtree", sans-serif;
  font-size: large;
 }

#telefono::-webkit-input-placeholder {
  color: white;
}
#telefono::-moz-placeholder {
  color: white;
}
#telefono:-ms-input-placeholder {
  color: white;
}
#telefono:-moz-placeholder {
  color: white;
}

.formulario_btn{
  width: 20%;
  width: 100px;
  margin-inline: auto;
  margin-top: 30px;
  color: white;
  background: none;
  border: 1px solid #FFFFFF;
  border-radius: 10px;
  font-family: "Archivo", sans-serif;
  font-size: normal;
  padding-block: 3px;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.formulario_btn:hover{
  background-color: rgba(255, 255, 255, 0.308);
  transition: background-color 0.3s ease, color 0.3s ease;
}

/* MAPA */
.mapa{
  width: 100%;
  height: 50vh;
  margin-block: 40px;
}

/* FOOTER NEWELL */
.footer img{
  width: 20px;
  height: 20px;
}
.footer_privacidad{
  display: flex;
  flex-direction: row;
  background-color: #131011;
  margin: auto;
  padding-top: 1%;
  padding-bottom: 2%;
}

.footer_privacidad a{
  color: #4d4d4d;
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  font-size: small;
  margin-left: 5%;
  text-decoration: underline;
}

.footer_privacidad p{
  font-family: "Figtree", sans-serif;
  font-weight: 600;
  font-size: 1rem;
  position: absolute;
  margin-left: 50%;
  transform: translate(-50%);
}

.footer_newell{
  margin-inline: 3%;
  padding-block: 3%;
  display: flex;
  gap: 10px;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.footer_ubicacion{
  width: 33%;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

.footer_ubicacion p{
  padding-left: 5px;
  font-family: "Figtree", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: medium;
  line-height: 1.2;
}

.footer_contactar{
  width: 33%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer_contactos{
  display: flex;
  flex-direction: row;
  width: 33%;
  justify-content: center;
}

.footer_contactos img{
  padding-inline: 5px;
  width: 30px;
  height: 30px;
  max-height: 20px;
}

/*-----------------------------------*\
  #RESPONSIVIDAD TABLET 
\*-----------------------------------*/
@media (min-width: 789px) {
    .footer img{
  width: 20px;
  height: 20px;
}
.footer_privacidad{
  display: flex;
  flex-direction: row;
  background-color: #131011;
  margin: auto;
  padding-top: 1%;
  padding-bottom: 2%;
}

.footer_privacidad a{
  color: #4d4d4d;
  font-family: "Figtree", sans-serif;
  font-weight: 400;
  font-size: small;
  margin-left: 5%;
  text-decoration: underline;
}

.footer_privacidad p{
  font-family: "Figtree", sans-serif;
  font-weight: 600;
  font-size: 1.6rem;
  position: absolute;
  margin-left: 50%;
  transform: translate(-50%);
}

.footer_newell{
  margin-inline: 3%;
  padding-block: 3%;
  display: flex;
  gap: unset;
  flex-direction: row;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.footer_ubicacion{
  width: 33%;
  display: flex;
  flex-direction: row;
  text-align: left;
  align-items: unset;
}

.footer_ubicacion p{
  padding-left: 5px;
  font-family: "Figtree", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: medium;
  line-height: 1.2;
}

.footer_contactar{
  width: 33%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer_contactos{
  display: flex;
  flex-direction: row;
  width: 33%;
  justify-content: end;
}

.footer_contactos img{
  padding-inline: 5px;
  width: 30px;
  height: 30px;
  max-height: 20px;
}
}

@media (max-width: 1024px) {


  .container { max-width: 100%; }


  /*Conocenos Seccion */
  .conocer{
    width: 100%;
    height: 200vh;
    max-height: 800px;
  }

  .conocer_contenido{
    width: 80%;
    margin-block: 10%;
    margin-inline: 30%;
  }
  .conocenos_texto{
    width: 600px;
    margin-left: -15%;  
    margin-top: 520px;
    margin-bottom: 5%;
  }

  .conocenos_texto img{
    margin-right: auto;
    margin-bottom: 10%;
  }

  .conocenos_texto p{
    font-size: 2.5rem;
    text-align: left;
  }

  /* Slider Seccion */
  .slider_container{
    width: 90%;
  }

  /*Video Seccion */

  .seccion_video_contenido{
    width: 70%;
  }

  .seccion_video_contenido p{
    font-size: 2rem;
    font-weight: 600;
  }
}


/*-----------------------------------*\
  #RESPONSIVIDAD TELEFONO 
\*-----------------------------------*/

@media (max-width: 768px) {


  .container { max-width: 940px; }

  /* Hero */
  .hero_contenido{
    width: 80%;
  }

  .hero_contenido h1{
    font-size: 5rem;
    line-height: 1.4;
    margin-bottom: 10px;
    color: #111;
  }

  .hero_contenido img{
    width: 50%;
  }

  /* Conocenos Seccion */
  .conocer{
    width: 100%;
    height: 60vh;
    min-height: 550px;
  }

  .conocer_contenido{
    width: 75%;
    margin-top: 100px;
    margin-bottom: 50px;
    margin-inline: auto;
    margin-left: 25%;
    display: flex;
    flex-direction: column;
  }

  .conocer_imagen img{
    margin-left: 21%;
    width: 330px;
    height: auto;
    overflow: hidden;
    z-index: 0;
    border-radius: 30px;
  }

  .conocer_logo{
    width: 100%;
  }

  .conocer_logo img{
    margin-left: 54%;
    margin-top: -60px;
    width: 175px;
    max-width: 175px;
    min-width: 175px;
    border-radius: 0;
    position: relative;
    z-index: 2;
    box-shadow: none;
  }

  .conocer_soluciones{
    width: 140px;
    height: 50px;
    margin-left: 110px;
    margin-top: -200px;
    border-radius: 10px;
    box-shadow:  4px 4px 12px #c2c2c2;
  }

  .conocer_soluciones img{
    width: 40px;
    height: auto;
  }

  .conocer_soluciones p{
    font-size: 1rem;
  }

  .conocer_btn{
    margin-top: -35px;
    margin-left: 50px;
    width: 80px;
    box-shadow: 9px 9px 12px #00000061;
    border-radius: 20px;
  }

  .conocer_btn p{
    margin-top: 5px;
    font-size: 0.7rem;
  }

  .linea_conocermas{
    border-top: 2px solid rgb(207, 207, 207);
    margin-inline: auto;
    margin-bottom: 10px;
    margin-top: -2px;
    width: 60%;
  }

  .conocer_empresas{
    margin-top: 180px;
    margin-left: 150px;
    width: 100px;
    height: auto;
    border-radius: 30px;
  }

  .conocer_empresas h3{
    margin-top: 10%;
    margin-right: 10%;
    font-size: 2.5rem;
    line-height: 1;
  }

  .conocer_empresas p{
    margin-right: 10%;
    font-size: 1.5rem;
    line-height: 1;
  }

  .conocer_empresas img{
    width: 40%;
    margin-top: 30px;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: 15px;
  }

  .conocer_btn_contacto{
    margin-top: -40px;
    margin-left: 100px;
    border-radius: 40px;
    width: 70px;
    height: 30px;
  }

  .conocer_btn_contacto p{
    font-size: 1rem;
  }

  .linea_conocenos_contacto{
    border-top: 1px solid rgb(0, 0, 0);
    margin-inline: auto;
    margin-bottom: 5px;
    margin-top: -5px;
    width: 60%;
  }

  .conocer_desarrollo{
    margin-top: -100px;
    margin-left: -80px;
    width: 100px;
    height: 120px;
    border-radius: 15px;
    box-shadow:  2px 2px 12px #c2c2c2;
  }

  .linea_servicios_1{
    border-top: 2px solid rgb(0, 0, 0);
    margin-inline: auto;
    width: 30%;
  }
  .conocer_desarrollo h2{
    margin-block: 10px;
    font-size: 1rem;
    line-height: 1;
  }

  .conocer_desarrollo p{
    margin-inline: 5px;
    margin-bottom: 5px;
    font-size: 0.7rem;
  }

  .conocenos_paloma{
    margin-top: 100px;
    margin-left: -50px;
    position: relative;
    z-index: 6;
    width: 40px;
    height: 40px;
    object-fit: cover;
  }

  .conocenos_paloma img{
    width: 40px;
    height: 40px;
  }

  .conocer_btn_servicios{
    margin-top: -130px;
    margin-left: -60px;
    width: 60px;
    height: 20px;
    border-radius: 15px;
  }

  .conocer_btn_servicios p{
    font-size: 0.8rem;
  }

  .linea_servicios{
    border-top: 2px solid rgb(207, 207, 207);
    margin-inline: auto;
    margin-bottom: 5px;
    margin-top: -2px;
    width: 60%;
  }

  .conocenos_texto{
    width: 80%;
    margin-top: 340px;
    margin-left: -15%;
    position: absolute;
    text-align: left;
  }

  .conocenos_texto p{
    text-align: left;
    font-size: 1.5rem;
  }

  .conocenos_texto img{
    width: 50%;
    margin-bottom: 20px;
    margin-left: 0;
  }

  /* Slider */

  .slider_titulo{
    font-size: 180%;
  }

  .slider_titulo_linea{
    border-top: 1px solid rgb(0, 0, 0);
    width: 40%;
    margin-top: 10px;
  }
  .slider_section{
    width: 100%;
  }

  .slider_container{
    width: 100%;
  }

  .slider_btn.prev{
    width: 10px;
    margin-right: 10px;
  }

  .slider_btn.next{
    width: 10px;
    margin-left: 10px;
  }

  .slide{
    height: 450px;
  }

  .slide img{
    height: 450px;
    object-fit: cover;
  }

  .slide_contenido{
    padding-block: 10%;
    width: 100%;
  }

  .slide_contenido h3{
    margin-bottom: 25px;
    left:auto;
    font-size: 3.3rem;
  }

  .slide_contenido li{
    width: 80%;
    max-width: 250px;
    font-size: 80%;
    margin-left: 5%;
    margin-right: auto;
  }

  .slide_logos img{
    width: auto;
    height: 25%;
  }

  .slide_logos{
    width: 90%;
    margin-left: auto;
  }

  .slider_soluciones{
    margin-top: 10%;
    width: 70px;
    height: 40px;
    border-radius: 10px 0 0 10px;
    font-size: xx-small;
  }

  .slider_soluciones{
    margin-left: 0;
  }

  .slider_soluciones img{
    width: 15px;
    height: 15px;
    margin-left: 10px;
  }
  
  .slider_soluciones p{
    font-size: 50%;
    margin-right: 10px;
  }

  .slider_btn_conocenos{
    margin-left: -5px;
    margin-top: 10%;
    width: 70px;
    height: 40px;
    border-radius: 0 10px 10px 0;
  }

  .conocenos_btn{
    border-radius: 5px;
    font-size: 5px;
    margin-bottom: 0px;
  }

 .slide_logos .logo_pequeño{
    width: 30%;
    object-fit: contain;
    margin-top: 12%;
    margin-left: auto;
    margin-right: 2%;
  }

  /* Seccion Video */

  .seccion_video{
    width: 100%;
    height: 90vh;
  }
  .seccion_video_contenido{
    width: 85%;
  }

  .seccion_video_contenido p{
    font-size: 2rem;
    font-weight: 600;
  }

  .seccion_video_contenido img{
    width: 60%;
  }

  /* Footer */
  .footer_ubicacion{
    width: 40%;
  }
  .footer_ubicacion p{
    font-size: 1rem;
  }

  .footer_ubicacion img{
    margin-block: auto;
  }

  .footer_contactar{
    font-size: 1.5rem;
  }

  .footer_contactos img{
    padding-inline: 3px;
    width: 25px;
    max-height: 20px;
  }

  .footer_privacidad a{
    font-size: x-small;
  }

  /* Formulario Contacto */
  .formulario{
    height: 250vh;
    max-height: 850px;
  }
  .formulario_contenedor{
    margin-top: 10%;
    width: 90%;
    height: 85%;
    min-height: 700px;
    display: flex;
    flex-direction: column;
  }

  .formulario_contenedor img{
    width: 100%;
    margin-left: 0px;
    height: 30%;
    object-fit: cover;
    border-radius: 15px 15px 0 0;
  }

  .formulario_contacto{
    width: 101%;
    margin-left: 0px;
    border-radius: 0px 0px 15px 15px;
  }

}


